import React from 'react';
import { Text } from 'ink';
export default function App({ name = 'Stranger' }) {
    return (React.createElement(Text, null,
        "Hello, ",
        React.createElement(Text, { color: "green" }, name)));
}
